
Foreman - Bug #11848

Columns not aligned in host edit, under global host parameters

09/16/2015 07:43 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2742

  

Description

The global host parameters section of the Parameters tab under the host edit isn't aligned at wider screen resolutions.

Attached are two screenshots from develop (1b90913) at two screen sizes.  Note the alignment of the text field to the columns

above.

Associated revisions

Revision 91c6a65c - 09/22/2015 11:19 AM - Shlomi Zadok

Fixes #11848 - Align 'Host parameters' table with 'Global parameters' table sizes

History

#1 - 09/20/2015 05:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2742 added

- Pull request deleted ()

#2 - 09/22/2015 12:01 PM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 91c6a65cdd2b8a0eeb447d481b2b8adc39eb484c.
